Subject: Re: [seamoby] Micro-mobility Issues for IESG to Consider

From: James Kempf <[email-masked]>
Date: Wed, 14 Mar 2001 08:20:54 -0800 (PST)

Phil,

>1).  If the IESG  is looking for Justification for Micro-mobility
>
>     A).  We may look no farther than the justification used for
>                        fast handoff work in the MIP group.
>                B).  The justification for micro-mobility is precisely the same
>                       as that used for fast handoff (i.e. at this point 
stricly
>                       an emotional appeal since no hard data currently 
exists).
>                C).  All the very same logical arguments apply.
>                D).  Should it be stricly SeaMoby's burden to dig up the
>                        hard data?  If so it should be explicitly stated in the
>                        charter that we are to conduct analytical modelling,
>                        simulations, and measurements of controlled
>                        experimental testbeds of MIP, micro-mobility options,
>                        and interaction MANET alternatives.  This may actually
>                        get us somewhere useful.
>

In fact, the fast handoff work in MIP is based on several years of
experience and experiments involving mobile IP, in addition to 
some considerable discussion in TSG-P during the development of IOS 4.1
in which the usability and deployment of MIP was considered outside
of an IETF context. I know your opinion of the 3G work is low, but
this work was extremely useful in refining MIP and identifying problems
(and handoff performance was one of them). 3GPP2 is committed to
MIP, and to seeing that it works well. 3GPP chose not to go that
route, and, instead, invented their own proprietary protocol, and 3GPP
has never come to IETF with a list of issues regarding MIP, not before
they decided on GPRS nor now. 

>2).  Since Pat is heavily involved in the fast handoff work, and he is
>       going to argue the case for SeaMoby micro-mobility:
>       [Please NOTE: I am not making any accusations of Pat ]
>                A).  Do we have a case of the fox gaurding the hen house?
>                       (Please don't go non-linear Pat (I want the group to 
seem
>                         unbiased on the surface))
>                B).  Should a micro-mobility "fanatic" chosen by the WG join
>                       Pat in the IESG justification discusssion?

Actually, if I were Pat, I *would* go nonlinear on this. I think Pat
has done an excellent job as working group chair in maintaining
impartiality and representing all of the viewpoints in the
working group to the IESG. I, personally, resent this implication
that he cannot be unbiased. 

I suspect that the IESG would look far more favorably on a positive
recommendation from Pat about micromobility than on one from a
"fanatic". Fanatics are a dime a dozen in the IETF, people with good
architectural sense, experience in designing complex systems, and the
ability to articulate that, like Pat, are a lot more rare.

		jak